<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>User details</title>
    <link rel="stylesheet" type="text/css" href="css/main.css">
    <link rel="stylesheet" type="text/css" href="css/user.css">
    <!-- <link rel="stylesheet" type="text/css" href="css/dark.css"> -->
    <!-- <link rel="stylesheet" type="text/css" href="/css/bootstrap.min.css"> -->
    <script src="js/jquery-3.3.1.js"></script>
    <script src="js/notifications.js"></script>
    <script src="js/main.js"></script>
    <script src="js/user.js"></script>
</head>

<body>
    <div class="centered-container navbar">
        <h1 class="page-title">Magit User Details</h1>
        <nav>
            <a href="logout">Logout</a>
        </nav>
    </div>
    <div class="container">
        <div class="box vertical-flex side-bar">
            <div class="header">Users</div>
            <div id="usersContainer" class="items-container">
            </div>
        </div>
        <div class="vertical-flex box-container centeral">
            <div class="no-border header bold">
                <a href="#" id="xmlUpload">
                    <img src="icons/upload3.png"/>
                </a>
                <input type="file" id="xmlUploadInput" class="hidden" />
                <span id="currentUser" style="padding: 0.5em;"></span><span>Repositories</span>
            </div>
            <div id="repositoriesContainer" class="table">
                <div class="first-item table-header">#</div>
                <div class="table-header">Repository name</div>
                <div class="table-header">Head branch</div>
                <div class="table-header">Branches #</div>
                <div class="table-header">Commit message</div>
                <div class="table-header">Commit time</div>
                <div class="last-item table-header">Operations</div>

            </div>
            <div id="repoPlaceholder" class="no-border header">No repositories found</div>
        </div>
    <div class="box vertical-flex side-bar">
        <div class="header">Notifications</div>
        <div id="msgContainer" class="items-container scrollable">
            <a href="#">
                <div class="hidden item hoverable">msg1</div>
            </a>
        </div>
    </div>
    </div>
</body>

</html>